/* Interac button styles as per template */

.interac-button {
	-moz-box-shadow: inset 1px 12px 0px -2px #ffffff;
	-webkit-box-shadow: inset 1px 12px 0px -2px #ffffff;
	box-shadow: inset 1px 12px 0px -2px #ffffff, 0 1px 1px 1px #888888;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9
		), color-stop(1, #d1d1d1) );
	background: -moz-linear-gradient(center top, #f9f9f9 5%, #d1d1d1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9',
		endColorstr='#d1d1d1' );
	background-color: #f9f9f9;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 4px;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #666666;
	padding: 1px 7px 1px 7px;
	text-decoration: none;
	height: auto;
	width: auto;
	text-shadow: 1px -1px 1px gray; 
}


.interac-button:active {
	position: relative;
	top: 1px;
}

.interac-button:hover {
	cursor: pointer;
}

.interac-button-top-level {
	-moz-box-shadow: 1px 1px 2px #926B0A;
	-webkit-box-shadow: 1px 1px 2px #926B0A;
	box-shadow: 1px 1px 2px #926B0A;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.4, #FDB813), color-stop(0.6, #D79D10) );
	background:-moz-linear-gradient( center top , #FDB813 40%, #D79D10 60%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDB813', endColorstr='#D79D10');
	border-radius: 2px 2px 2px 2px;
	display:inline-block;
	color:#ffffff;
	font-family:rosario;
	font-size:12px;
	font-weight:bold;
	letter-spacing:0.05em;
	padding:2px 12px;
	text-decoration:none;
	height: auto;
	width: auto;
}

.interac-button-top-level-hover {
	-moz-box-shadow: 1px 1px 1px #D79D10;
	-webkit-box-shadow: 1px 1px 1px #D79D10;
	box-shadow: 1px 1px 1px #D79D10;
	/*-moz-box-shadow: inset 2px 1px 2px #926B0A;
	-webkit-box-shadow: inset 2px 1px 2px #926B0A;
	box-shadow: inset 2px 1px 2px #926B0A;*/
	border-right: 2px #926B0A;
	border-bottom: 2px #FDB813;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.4, #D99D11), color-stop(0.6, #B9860E) );
	background:-moz-linear-gradient( center top , #B9860E 40%, #D99D11 60%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D99D11', endColorstr='#B9860E');
	cursor: pointer;
}

.interac-button-text-hover {
	position: relative;
	top: 1px;
}


/*.interac-button:hover .interac-button-top-level{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.4, #FDB813), color-stop(0.6, #D79D10) );
	background:-moz-linear-gradient( center top , #d99d11 40%, #b9860e 60%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDB813', endColorstr='#D79D10');
	background-color:#d29105;
	cursor: pointer;
}*/

.interac-button-top-level:active {
	position:relative;
	top:1px;
}
.mooblock-title {
	color: #484252;
	margin: 0 0 0;
	font-size: 16px;
	width: 100%;
	display: table;
}

.mooblock-title-arrow-spacer {
	display: table-cell;
	*display: block;
	_display: block;
	*float: left;
	_float: left;
	vertical-align: middle;
}

.mooblock-title-arrow-spacer img {
	vertical-align: baseline;
}

.mooblock-horizontal-line {
	color: #d9d9d9;
}

.mooblock-title .expanded {
	display: none;
}

.mooblock-title.expanded .not-expanded {
	display: none;
}

.mooblock-title.expanded .expanded {
	display: block;
}

.mooblock-title-hr-container {
	display: table-cell;
	*display: block;
	_display: block;
	*float: left;
	_float: left;
	width: 2000px;
	*width: 70%;
	_width: auto;
	vertical-align: middle;
}

.mooblock-title-more-less-container {
	display: table-cell;
	*display: block;
	_display: block;
	*float: left;
	_float: left;
	vertical-align: middle;
	padding: 0 10px;
}

.divider {
	border-bottom: 1px solid #d3d3d3;
	margin-top: 2em;
}

.search-step {
	text-align: left;	
	
}

.centred {
	text-align: center;
}

#map_canvas {
	border: 2px solid #FDB813; 
}

.interac-nav-text {
	text-align: center;
	font-style: italic;
	margin-right: 0.25em;	
}

#no-results {
	color: red;
}